airavata-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eroma (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (AIRAVATA-1906) When a new gateway user is login in to PGA shows 'You need to be an admin to use this service.' This is wrong message
Date Tue, 15 Mar 2016 20:12:33 GMT

     [ https://issues.apache.org/jira/browse/AIRAVATA-1906?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Eroma closed AIRAVATA-1906.
---------------------------
    Resolution: Duplicate

> When a new gateway user is login in to PGA shows 'You need to be an admin to use this
service.' This is wrong message
> ---------------------------------------------------------------------------------------------------------------------
>
>                 Key: AIRAVATA-1906
>                 URL: https://issues.apache.org/jira/browse/AIRAVATA-1906
>             Project: Airavata
>          Issue Type: Bug
>          Components: PGA PHP Web Gateway
>    Affects Versions: 0.16
>         Environment: https://testdrive.airavata.org/
>            Reporter: Eroma
>            Assignee: Nipurn Doshi
>             Fix For: 0.16
>
>
> When a user is created in the gateway and given normal gateway user role (Can only create
projects, experiments and monitor them, etc..) at every login shows above message. It is incorrect
as he can create projects and experiments irrespective what message says.
> Please remove this message.
> This message appears in several other gateways as well.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message